
/*html{background:url(./images/bg.gif) repeat #f5f5f4; height:100%;}*/
body
{
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px auto auto auto;
    color: #686868;
    height: 100%; 
    background: url(images/bg-body-repeater.gif) repeat;/*no-repeat center top; */
    background-color:ffffff; /*#cccccc; */
    width: 75em;
    border:0;
}
/*------------------------general style---------------------------------*/
a{color:#0091ed; text-decoration:none;}
img{border:0;}
a:hover{text-decoration:none;}
p{text-align:justify;padding:5px 0 5px 0;margin:0px;line-height:20px;}
.clear{clear:both;}
h1{padding:15px 0px 0 0;margin:0px;color:#484848;font-weight:bold; font-size:28px;}
h2{padding:20px 0px 10px 0;margin:0px;color:#0c5fbd;font-weight:bold;font-size:26px;}
h3{padding:20px 0px 0 0;margin:0px;color:#484848;font-weight:bold;font-size:24px;}
h4{padding:0px 0px 0 0;margin:0px;color:#484848;font-weight:bold;font-size:18px;}
h5{padding:0px 0 0 0;margin:0px;font-weight:bold;font-size:12px;}
/*-----------------------main container----------------------------------*/
#main_container
{
    width: 900px;
    height: 100%;
    margin: 0px auto 0 auto;
    padding: 0px 0 40px 0;
    float: left;
    background-color: #fff;
    position: relative;
    -moz-box-shadow: 0 0 6px #7d7d7d;
    -webkit-box-shadow: 0 0 6px #7d7d7d;
    box-shadow: 0 0 6px #7d7d7d;
    border-top: 5px solid #0091ed;
    border-top-color: #0c5fbd;
}
#main_container_2{width:900px;height:auto;margin:0px 0 0 230px;padding:0px 0 40px 0; float:left; background-color:#fff; position:relative;-moz-box-shadow:0 0 6px #7d7d7d;-webkit-box-shadow:0 0 6px #7d7d7d;box-shadow:0 6px 6px #7d7d7d;}
#header{width:1000px;height:160px;margin:auto;}
a.bookmark{
position:fixed;
top:10px; left:1131px; text-decoration:none;
}
#left_container{
width:255px;
height:100%;
background:url(./images/left_bg.jpg) repeat-y top right;
float:left;
position:fixed;
top:0px; left:0px;
}
.footer{
width:255px;
position:absolute;
bottom:0px;
left:0px;
color:#757575;
font-size:11px;
text-align:center;
background:url(./images/left_menu_border.gif) no-repeat center top;
padding:5px 0 5px 0;
}
.bottom_divider{width:900px; height:10px; background:url(./images/bottom_divider.gif) repeat-x  top right; float:left; clear:both; padding:0 0 0 0px; }

#main_container img a 
{
 border:0;   
}

a#logo {
	display:block;
	float:left;
	width:250px;
	height:20px;
	margin:20px;
	border:0px;
}

/*============ Slider Styles ============*/

#slider-wrapper {
    width:998px;
    height:392px;
    margin:0 auto;
    padding-top:0px;
    margin-top:20px;
}

#slider {
    position:relative;
    width:848px;
    height:288px;
    margin-left:0px;
    background:url(./images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:340px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(./images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:30px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(./images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*-------------MAIN NAVIGATION------------------*/

#main_navigation {
	top:10px;
	font-size:12px;
	height:50px;
	float:right;
	margin:20px;
	font-weight:bold;

}
.main-menu {
	position:relative;
	z-index:22;
	font-family:'Droid Sans', arial, serif;
}
.main-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.main-menu ul a:hover {
	border-bottom:2px solid #0091ed;
}
.main-menu ul li {
	position:relative;
	display:inline;
	float:left;
	font-size:15px;
}
.main-menu ul li a, .main-menu ul li a:link, .main-menu ul li a:visited
{
    line-height: 40px;
    color: #3F3F3F;
    font-size: 15px;
}
.main-menu ul li a:hover {
	color:#0091ed;	
}
.main-menu ul li a {
	display:block;
	text-decoration:none;
	overflow:hidden;
	padding:0px 15px;
}
* html .main-menu ul li a {
	display:inline-block;
}
.main-menu ul li ul {
	position:absolute;
	left:0px;
	display:block;
	visibility:hidden;
}
.main-menu ul li ul li {
	display:list-item;
	float:none;
}
.main-menu ul li ul li a {
	width:160px;
	padding:5px 10px;
}
.main-menu ul ul {
	background:#FFF;
	border:1px solid #e0e0e0;

}
.main-menu ul ul li a,.main-menu ul ul li a:link,.main-menu ul ul li a:visited {
	height:100%;
	line-height:20px;
	background:transparent !important;
	border-bottom:dotted 1px #e1e1e1;
	padding:5px 10px!important;
}
.main-menuz ul li ul li a:hover,.main-menu ul ul li a:hover {
	text-decoration:none!important;
	margin:0 0px;
	color:#0091ed;
}
.main-menuz ul ul li ul li a:hover,.main-menu ul ul ul li a:hover {
	text-decoration:none!important;
	width:155px;
}


/*------------------------------------------------------home bottom content---------------------------------------------------------------*/
.home_content_bottom{width:520px; float:left; padding:595px 0 0 217px;}
.left_section{width:395px;float:left;padding:0 0px 30px 0;}
.left_section ul{ padding:20px 0 0 0; margin:0px; list-style:none;}
.left_section ul li{ padding:3px 0 3px 0; margin:0px;}
.left_section ul li a{ padding:0px -1 0 15px; margin:0px;color:#686868;  text-decoration:none;}
.left_section ul li a:hover{color:#0091ed;}
.left_section_more{width:395px; border-top:1px #f0eee5 solid; clear:both; margin:5px 0 0 0;}
.left_section p{padding:0; margin:0;}

.right_section{width:400px;float:right; padding:0 0 30px 0;}
.right_section ul{ padding:20px 0 0 0; margin:0px; list-style:none;}
.right_section ul li{ padding:3px 0 3px 0; margin:0px;}
.right_section ul li a{ padding:0px -1 0 15px; margin:0px;color:#686868; text-decoration:none;}
.right_section ul li a:hover{color:#0091ed;}

.small_post{width:300px;float:left; clear:both; padding:20px 0 0 0;}
.small_post a{color:#686868; line-height:20px; text-decoration:underline;}
.small_post a:hover{color:#0091ed;}
img.smallpost_thumb{float:left;width:50px; height:50px; border:1px #eeeeee solid; margin:0 20px 0 0;}
.right_section_more{width:400px; border-top:1px #f0eee5 solid; clear:both; margin:5px 0 0 0; float:left;}
.right_section_more a, .left_section_more a{color:#4f4f4d;background-color:#eeeeee;font-size:16px;margin:0px;padding:3px 8px 3px 8px;float:right;}

.left_section p, .right_section p{ padding:20px 0 0 0; margin:0px;}

.home_archive{width:520px; float:left; padding:0px 0 0 217px; clear:both;}
.home_sections{width:520px; float:left; padding:30px 0 0 217px; clear:both;}
.archive_post{width:650px;float:left; clear:both; padding:30px 0 15px 0;border-bottom:1px #f0eee5 solid;}
img.post_thumb{float:left;width:100px; height:100px; border:1px #eeeeee solid; margin:0 20px 0 0;}
span.archive_cat{ font-size:11px; padding:0 0 0 20px;}
span.archive_date{ background-color:#eeeeee; font-size:11px; padding:2px 10px 2px 10px;}

/*------------------------------------testimonials----------------------------------------*/
.sliderwrapper{width:300px;height:130px;position:relative;clear:both;}
.sliderwrapper .contentdiv{visibility: hidden;position: absolute; left: 0;top:0px; padding:0px;height: 100%;filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.pagination{width:60px;padding:0px;display:block;position:absolute;bottom:0px;right:0px;z-index:99999;}
.pagination a{width:9px;height:9px;background:url(./images/circle_pag.gif) no-repeat center;display:block;float:left;text-indent:100px;overflow:hidden;margin:0 3px 0 3px;}
.pagination a:hover, .pagination a.selected{background:url(./images/circle_pag_hover.gif) no-repeat center;}
.testimonial_box{width:265px;margin:25px 0 0px 0px;padding:0px 0 15px 25px;background:url(./images/quotes_top.gif) no-repeat top left;}
.testimonial_box p{padding:0px 5px 12px 0px;background:url(./images/quotes_bottom.gif) no-repeat bottom right;font-style:italic;}
.testimonial_details{width:265px; padding:5px 0 0 0;}
.testimonial_details p{color:#0091ed;font-size:11px; font-style:normal;padding:0px 0 0 15px;background:url(./images/bullet_blue.gif) no-repeat left;}

.testimonial_box_wide{width:600px;margin:25px 0 0px 0px;padding:0px 0 15px 25px;background:url(./images/quotes_top.gif) no-repeat top left;}
.testimonial_box_wide p{padding:0px 5px 12px 0px;background:url(./images/quotes_bottom.gif) no-repeat bottom right;font-style:italic;}
.testimonial_details_wide{width:495px; padding:5px 0 0 0;}
.testimonial_details_wide p{color:#0091ed;font-size:11px; font-style:normal;padding:0px 0 0 15px;background:url(./images/bullet_blue.gif) no-repeat left;}
/*--------------------------------------sidebar-----------------------------------------*/
.sidebar{width:170px; float:left; padding:57px 10px 0 18px;}
.sidebar h2{padding:15px 0px 0 0;margin:0px;color:#484848;font-weight:bold; font-size:26px;}
.sidebar ul{ padding:20px 0 20px 10px; margin:0 0 20px 0; list-style:none; border-bottom:1px #f0eee5 solid;}
.sidebar ul li{ padding:4px 0 4px 0; margin:0px;}
.sidebar ul li a{ padding:0px 0 0 15px; margin:0px;color:#686868; background:url(./images/bullet_blue.gif) no-repeat left; text-decoration:none;}
.sidebar ul li a:hover{color:#0091ed;}
.sidebar_post{width:170px;float:left; clear:both; padding:20px 0 0 0;}
.sidebar_post a{color:#686868; line-height:20px; text-decoration:underline;}
.sidebar_post a:hover{color:#0091ed;}
img.sidebarpost_thumb{float:left;width:50px; height:50px; border:1px #eeeeee solid; margin:0 20px 0 0;}
.sidebar_more{width:170px; border-top:1px #f0eee5 solid; clear:both; margin:20px 0 30px 0; float:left;}
.sidebar_more a{color:#4f4f4d;background-color:#eeeeee;font-size:16px;margin:0px;padding:3px 8px 3px 8px;float:right;}


.sidebar_home{width:170px; float:left; padding:25px 10px 0 18px;}
.sidebar_home h2{padding:15px 0px 0 0;margin:0px;color:#484848;font-weight:bold; font-size:26px;}
.sidebar_home ul{ padding:20px 0 20px 10px; margin:0 0 20px 0; list-style:none; border-bottom:1px #f0eee5 solid;}
.sidebar_home ul li{ padding:4px 0 4px 0; margin:0px;}
.sidebar_home ul li a{ padding:0px 0 0 15px; margin:0px;color:#686868; background:url(./images/bullet_blue.gif) no-repeat left; text-decoration:none;}
.sidebar_home ul li a:hover{color:#0091ed;}
.sidebar_home_post{width:170px;float:left; clear:both; padding:20px 0 0 0;}
.sidebar_home_post a{color:#686868; line-height:20px; text-decoration:underline;}
.sidebar_home_post a:hover{color:#0091ed;}
.sidebar_home_more{width:170px; border-top:1px #f0eee5 solid; clear:both; margin:20px 0 30px 0; float:left;}
.sidebar_home_more a{color:#4f4f4d;background-color:#eeeeee;font-size:16px;margin:0px;padding:3px 8px 3px 8px;float:right;}


.page_content{width:655px; float:left; padding:25px 0 0 19px;}
.pages_thumb
{
    border: 0px #dfddd4 solid;
    margin: 10px 0 5px 0;
    height:222px;
    width: 852px;
}

.pages_thumb h3
{
    padding: 20px 0px 10px 0;
    margin: 0px;
    color: #ffffff;
    font-weight: bold;
    font-size: 30px;
    margin-left: 20px;
}
.pages_thumb p
{
    color: #ffffff;
    margin-left: 20px;
    line-height: 10px;
}
.pages_thumb a
{
    margin: 15px 0 0px 15px;
    position: absolute; 
    top:235px;
}

.pages_thumb ul{ padding:10px 0 20px 20px; margin:0; list-style:none;}

.pages_thumb ul li { padding:4px 0 10 15px; margin:0px; color:#ffffff; background:url(./images/bullet_blue.gif) no-repeat left;}


.pages_post_descr{width:650px;border-top:1px #f0eee5 solid;border-bottom:1px #f0eee5 solid;padding:5px 0 5px 0;}
.pages_post_descr span{padding:0 25px 0 5px;}
.pages_post_descr span a{color:#0091ed;}
.pages_post_descr span a:hover{text-decoration:underline;}

.page_content ul{ padding:10px 0 20px 20px; margin:0; list-style:none;}
.page_content ul li{ padding:4px 0 4px 0; margin:0px; }
.page_content ul li a{ padding:0px 0 0 15px; margin:0px;color:#686868; background:url(./images/bullet_blue.gif) no-repeat left; text-decoration:none;}
.page_content ul li a:hover{color:#0091ed;}


/*---------------------------full width--------------------------------------------------*/
.fullwidth_content
{
    width: 832px;
    float: left;
    padding: 0px 0 0 20px;
}
.fullwidth_content ul{ padding:10px 0 20px 20px; margin:0; list-style:none;}
.fullwidth_content ul li{ padding:4px 0 4px 0; margin:0px; background:url(./images/bullet_blue.gif) no-repeat left; padding-left: 1.3em; }
.fullwidth_content ul li a{ padding:0px -1 0 15px; margin:0px;color:#686868; text-decoration:none;}
.fullwidth_content ul li a:hover{color:#0091ed;}

/*---------------contact_form------------------*/
.form_content{width:520px;float:left;padding:10px 0px 10px 0px;}
.form_row{width:520px;clear:both;float:left;padding:10px 0 10px 0;}
.form_row label{width:150px;float:left;font-size:13px;text-align:right;padding:0px 20px 0 0;font-weight:bold;height:30px;background-color:#e3e3e3;line-height:30px;}
input.form_input{width:345px;height:30px;background-color:#eeeeee;color:#4f4f4d;border:none;float:left;padding:0px 0 0 5px;}
textarea.form_textarea{width:345px;height:90px;font-family:Arial, Helvetica, sans-serif;background-color:#eeeeee;color:#4f4f4d;border:none;float:left;padding:10px 0 0 5px;font-size:12px;}
input.form_submit{width:auto;height:auto;color:#4f4f4d;font-size:18px; text-align:center; font-family:Arial, Helvetica, sans-serif;cursor:pointer;float:right;margin:0px;padding:5px 20px 5px 20px;background-color:#eeeeee;
border:1px solid #dedede;}
label.error { width:345px; display: block; float: right; color: red; padding:5px 0 0 0px; background:none; text-align:left; font-size:12px; font-weight:normal; }

